<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>436423</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>286213</com:RegistrationNumber>
  <com:ApplicationDate>2006-04-11</com:ApplicationDate>
  <com:RegistrationDate>2006-12-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-04-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Našehory</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, inzerce, aktualizování reklamních materiálů, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), fotokopírování, správa hotelů, obchodní nebo podnikatelské informace, komerční informační kanceláře, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., marketing, marketingové studie, pomoc při řízení obchodní činnosti, služby a poradenství v obchodní činnosti, obchodní management a podnikové poradenství, obchodní nebo podnikatelský průzkum, překlad informací do počítačové databáze, systemizace informací do počítačové databáze, pronájem reklamních materiálů, pronájem reklamních ploch, zajišťování předplatného novin a časopisů, předvádění zboží, přepisování, příprava inzertních sloupků, psaní na stroji, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), rozšiřování inzertních materiálů, vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, sekretářské služby, služby (telefonní vzkazy, dotazy), statistické informace, styky s veřejností, zpracování textů, zpracování dat, účetnictví, vedení kartoték v počítači, venkovní reklama, vylepování plakátů, zprostředkovatelny práce, zprostředkovatelská činnost v oblasti obchodu a služeb k obchodním účelům, zprostředkování obchodních kontaktů, provádění obchodních operací, obchodní administrativa, kancelářské práce, reklamní agentury, služby reklamních agentur, jakož i služby, jako jsou distribuce reklamních prospektů přímo nebo poštou nebo distribuce reklamních vzorků, jiné služby týkající se reklamy, reklama (on line-) v počítačové komunikační síti, on-line inzerce, vyhledávání informací v počítačových souborech, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací a služeb v oblasti obchodu pomocí Internetu, prezentace služeb na Internetu, zprostředkování internetového obchodu, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, prezentace uživatelů na stránkách Word Wilde Web v počítačové síti Internet, služby databank</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rezervace služeb v cestovním ruchu, patřících do této třídy, doprava, provozování cestovní kanceláře, turistické kanceláře, s výjimkou kanceláří poskytujících hotelové rezervace, služby vztahující se k cestování a dopravě, doprovázení turistů, rezervace cestovní a letecké dopravy, cestovní programy pro skupiny a poradenství týkající se cestování, organizování cest, organizování okružních plaveb, organizování exkurzí, organizování okružních výletů, organizování zájezdů, organizování prohlídek, informace o dopravě, automobilová, autobusová, lodní a letecká doprava, zprostředkování dopravy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba software a programů, programování, software - návrhy, převod a konverze počítačových programů a údajů (kromě fyzické konverze), převod a konverze údajů a dokumentů z fyzických médií na elektronická média, tvorba a údržba počítačových stránek (WEB) pro zákazníky, hostování na počítačových stránkách (WEB), instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, aktualizace počítačových programů, údržba počítačových programů, pronájem času na přístup do počítačových databází, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum a vývoj a tvorba systémů pro elektronické obchodování a informačních technologií, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, interaktivních a grafických programů, počítačové animace a vizualizace, grafický design</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dočasné ubytování, rezervace hotelů a penziónů, rezervace, pronajímání a poskytování přechodného ubytování v prázdninových táborech, hotelech, penziónech a rekreačních chatách, provoz hotelového ubytování, hotelové služby, rezervace ubytování pro cestující, zejména prostřednictvím cestovních kanceláří a zprostředkovatelů, všechny služby spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-04-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Blue Globe.CZ, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Mariánské Hory</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
